actions: []
api_documentation: http://docs.ros.org/indigo/api/rosserial/html
authors: Michael Ferguson
brief: ''
bugtracker: ''
depends:
- catkin
- rosserial_client
- rosserial_msgs
- rosserial_python
depends_on:
- forte_rc_driver
description: Metapackage for core of rosserial.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rosserial__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rosserial__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Paul Bouchier <paul.bouchier@gmail.com>, Mike Purvis <mpurvis@clearpathrobotics.com>
msgs: []
package_type: metapackage
packages:
- rosserial_client
- rosserial_msgs
- rosserial_python
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__rosserial__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__rosserial__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__rosserial__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__rosserial__ubuntu_trusty_i386__binary
repo_name: rosserial
repo_url: ''
srvs: []
timestamp: 1559879017.6056862
url: http://ros.org/wiki/rosserial
vcs: git
vcs_uri: https://github.com/ros-drivers/rosserial.git
vcs_version: indigo-devel
